#ftr-sitemap .box > ul > li > .ttl_note {
	padding-left: 10px;
	font-size: 85%;
	display: block;
	line-height: 1;
	margin-top: -5px;
}
#ftr-pagetop li a span.ttl_note {
	font-size: 75%;
	line-height: 1.1;
	margin-top: -2px;
	display: block;
}
#ftr-pagetop li#ftr-btnNitoriNet a>span {
	padding-bottom: 27px !important
}
#ftr-pagetop li#ftr-btnNitoriNet a:before {
	background-size: 10px auto !important;
}
#ftr-pagetop li#ftr-btnNitoriNet a:before {
	top: 6px !important
}
#ftr-pagetop li#ftr-btnNitoriNet a:after {
	bottom: 5px
}
#ftr-pagetop li#ftr-btnShop a:before {
	background-size: 10px auto !important
}
#ftr-pagetop li a:before {
	top: 13px !important
}
#ftr-pagetop li a>span {
	padding-bottom: 22px !important;
}
/*=============================================================
 reform Layout
=============================================================*/
#contents.division .mT1L,.division  .box-clm2 p {
	font-size: 106%;
}
#contents.division .mT1L a {
	font-size: 90% !important;
}

/*=============================================================
  Vol.1 Layout 
=============================================================*/
.vol1 #story-mainArea .catch , .vol2 #story-mainArea .catch, .vol3 #story-mainArea .catch {
	width: 542px;
	font-size: 142%;
	font-weight: bold;
}
.vol1 .story-ftrLink li {
	font-size: 120%;
}
.story-ftrLink .top {
	width: 544px;
	text-align: center;
}
.story-boxIdt p {
	font-size: 106%;
}
span.txt_i{
	font-style:italic;	
}
/*=============================================================
  serice Layout 
=============================================================*/
.service .atn {
	text-indent: -2.71em;
	margin-left: 2.71em;
	margin-top:10px;
}
.service .atn, .product_safety .atn, .about_us .atn {
	text-indent: -2.8em !important;
	margin-left: 2.8em;
}
.service .list-num > li{
	line-height:1.3	
}
/*=============================================================
  news Layout 
=============================================================*/
.list-news dt .icon02 {
	height: 30px;
	line-height: 1.15;
}
/*=============================================================
 estore Layout
=============================================================*/
#estore-box01 .btn {
	font-size: 90%!important;
}
#estore-box01 dt {
	font-size: 118% !important;
}
/*=============================================================
 estore Layout
=============================================================*/
.list-news dt .icon01, .list-news dt .icon02 {
	font-size: 80%;
}
.list-news dt .icon02 {
	padding-top: 2px;
	padding-bottom: 2px;
	height: auto;
}
/*=============================================================
 division Layout
=============================================================*/
.pageTitle {
	font-size: 228% !important;
	font-weight: normal !important
}
.division .catch {
	font-size: 106% !important;
	font-weight: bold;
}
.linkBtn {
	font-size:100% !important;	
}
.linkBtn a{
	font-weight:normal;
}

/*=============================================================
 transport Layout
=============================================================*/
#contents.transport  .boxContents p{
	font-size:95%;	
}
.transport .ttl-fig{
	margin:20px 0 5px !important	
}
/*=============================================================
about_us topmessage Layout
=============================================================*/

#contents.topmessage .mT1L{
	font-weight:500 !important	;
	font-size: 142% !important;
}
#contents.topmessage .boxContents p{
	font-size: 106%;
}

/*=============================================================
 philosophy Layout
=============================================================*/
.philosophy-box02 p{
	font-size:106%	
}
.philosophy_box03{
	width: 457px;
	margin: 0 auto;	
}
.underline{
	text-decoration:underline	
}
.arw a{
	font-size:94%  !important;	
}
@media only screen and (max-width:767px), only screen and (max-device-width:767px) {
/*=============================================================
  Vol.1 Layout
=============================================================*/
.vol1 #story-mainArea .catch {
	font-size: 142%;
	width: 100%;
}
#ftr-pagetop li#ftr-btnNitoriNet a>span {
	padding-bottom: 0 !important;
}
.vol1 #story-mainArea .catch, .vol2 #story-mainArea .catch, .vol3 #story-mainArea .catch{
	width:100%;	
	font-size:19px;
}
.vol3 #story-mainArea .catch{
	margin-top:90px;	
}

}
@media only screen and (max-width:510px), only screen and (max-device-width:510px) {
.philosophy_box03{
	width:100%	
}
}

@media only screen and (max-width:1024px) {
#ftr-pagetop li#ftr-btnNitoriNet a>span {
	padding-bottom: 0 !important;
}
#ftr-pagetop li#ftr-btnNitoriNet a:before {
	top: 50% !important;
}
#ftr-pagetop li#ftr-btnNitoriNet a:before {
	background-size: auto 60px !important;
}
#ftr-pagetop li a > span {
	padding-bottom: 0 !important
}
#ftr-pagetop li a::before {
	top: 50% !important;
}
#ftr-pagetop li#ftr-btnShop a::before {
	background-size: auto 60px !important;
}
}
